<!DOCTYPE html>
<html lang="en" prefix="og: http://ogp.me/ns#">
<head>
    <meta charset="UTF-8">
    <title>Assets Schedule | Smarttrademax</title>
    <meta name="title"
          content="Assets Schedule | Smarttrademax"/>
    <meta name="description" content="Use the asset trading schedule to determine when to trade specific instruments, as well as plan your trading session based on the timing of exchange and OTC trades.">
    <meta name="keywords" content=""/>

    <meta name="theme-color" content="#080F20">

    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <meta property="og:url" content="https://Smarttrademax.org/en/assets-otc/"/>
    <meta property="og:title" content="Assets Schedule"/>
    <meta property="og:type" content="website"/>
    <meta property="og:description"
          content="Use the asset trading schedule to determine when to trade specific instruments, as well as plan your trading session based on the timing of exchange and OTC trades."/>
    <meta property="og:image" content="https://Smarttrademax.org/themes/cabinet/images/og-logo.png"/>
    <meta property="og:image:secure_url" content="https://Smarttrademax.org/themes/cabinet/images/og-logo.png"/>

    <meta property="fb:app_id" content="1766114290081567"/>

    <link rel="stylesheet"
          href="https://Smarttrademax.org/themes/2017-09/css/main.css?v=1715103979">

                        <script >
        function logEvent(name, params) {
            if (!name) {
                return;
            }

            if (window.AnalyticsWebInterface) {
                // Call Android interface
                window.AnalyticsWebInterface.logEvent(name, JSON.stringify(params));
            } else if (window.webkit
                && window.webkit.messageHandlers
                && window.webkit.messageHandlers.firebase) {
                // Call iOS interface
                var message = {
                    command: 'logEvent',
                    name: name,
                    parameters: params
                };
                window.webkit.messageHandlers.firebase.postMessage(message);
            } else {
                // No Android or iOS interface found
                console.log("No native APIs found.");
            }
        }

        function setUserProperty(name, value) {
            if (!name || !value) {
                return;
            }

            if (window.AnalyticsWebInterface) {
                // Call Android interface
                window.AnalyticsWebInterface.setUserProperty(name, value);
            } else if (window.webkit
                && window.webkit.messageHandlers
                && window.webkit.messageHandlers.firebase) {
                // Call iOS interface
                var message = {
                    command: 'setUserProperty',
                    name: name,
                    value: value
                };
                window.webkit.messageHandlers.firebase.postMessage(message);
            } else {
                // No Android or iOS interface found
                console.log("No native APIs found.");
            }
        }
    </script>

    <!-- Google tag (gtag.js) -->
    <script>
        window.dataLayer = window.dataLayer || [];
                window.dataLayer.push({"platform":8});
            </script>

    <!-- Google Tag Manager -->
    <script>(function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start':
                    new Date().getTime(), event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-KBDR983M');</script>
    <!-- End Google Tag Manager -->

        <script>
        function onAppsFlyerLoad() {
            var oneLinkURL = "https://potrade.onelink.me/oyit";
            var mediaSource = {keys:["utm_source"],defaultValue:"web_to_app"};
            var campaign = {keys:["utm_campaign"]};
            var afSub1 = {keys:["utm_term"]};
            var afSub2 = {keys:["utm_medium"]};
            var ad = {keys:["utm_content"]};
            var googleClickIdKey = "af_sub3";
            var afSub5 = {keys:["fbclid"]};
            var from_alanbase = {paramKey:"from_alanbase",keys:["from_alanbase"],defaultValue:"0"};
            var afSub4 = {keys:["click_id"]};
            var custom_ss_ui = {paramKey:"af_ss_ui",defaultValue:"true"};
            var custom_ss_gtm_ui = {paramKey:"af_ss_gtm_ui",defaultValue:"true"};

            if (!window.AF_SMART_SCRIPT || !window.AF_SMART_SCRIPT.generateOneLinkURL) {
                return;
            }

            var result = window.AF_SMART_SCRIPT.generateOneLinkURL({
                oneLinkURL: oneLinkURL,
                afParameters: {
                    mediaSource: mediaSource,
                    campaign: campaign,
                    afSub1: afSub1,
                    afSub2: afSub2,
                    ad: ad,
                    googleClickIdKey: googleClickIdKey,
                    afSub5: afSub5,
                    afCustom: [
                        from_alanbase,
                        custom_ss_ui,
                        custom_ss_gtm_ui
                    ],
                    afSub4: afSub4
                }
            });

            if (result && result.clickURL) {
                var eles = document.querySelectorAll('.js-android-link');
                if (eles.length) Array.from(eles).forEach(ele => ele.setAttribute('href', result.clickURL));
            }
        }
    </script>
    <script async src="//onelinksmartscript.appsflyer.com/onelink-smart-script-latest.js" onload="onAppsFlyerLoad()"></script>
    <meta name="yandex-verification" content="3babc6a7fc636ad8" />

    

    
    </head>

<body class="mobile birthday-2024 en-lang">

    <!-- Google Tag Manager (noscript) -->
    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KBDR983M"
                      height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->

  <div class="mobile-block js-mobile-block">
            <div class="container mobile-block__container">
                <div class="mobile-block__in">
                    <div class="">
                        <div class="mobile-block__mob">
                            <div class="mobile-block__lang">
                                <div class="languages js-languages">
                                    <p class="languages__title">
                                        <span class="languages__flag">
                                            <img src="/images/flags-svg/gb.svg" alt="English">
                                        </span>
                                        <span class="languages__title-text">En        </span>
                                    </p>
                                    <ul class="languages__list">
                                        <li class="languages__item">
                                            <a class="languages__link" href="/ru/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/ru.svg" alt="Русский">
                                                </span>
                                                <span class="languages__lang-name">Русский</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/pt/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/br.svg" alt="Português">
                                                </span>
                                                <span class="languages__lang-name">Português</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/es/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/es.svg" alt="Español">
                                                </span>
                                                <span class="languages__lang-name">Español</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/it/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/it.svg" alt="Italiano">
                                                </span>
                                                <span class="languages__lang-name">Italiano</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/pl/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/pl.svg" alt="Polski">
                                                </span>
                                                <span class="languages__lang-name">Polski</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/id/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/id.svg" alt="Indonesian">
                                                </span>
                                                <span class="languages__lang-name">Indonesian</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/fr/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/fr.svg" alt="Français">
                                                </span>
                                                <span class="languages__lang-name">Français</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/th/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/th.svg" alt="Thai">
                                                </span>
                                                <span class="languages__lang-name">Thai</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/de/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/de.svg" alt="Deutsch">
                                                </span>
                                                <span class="languages__lang-name">Deutsch</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/vt/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/vn.svg" alt="Tiếng Việt">
                                                </span>
                                                <span class="languages__lang-name">Tiếng Việt</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/ar/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/ae.svg" alt=" العربية">
                                                </span>
                                                <span class="languages__lang-name">العربية</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/ms/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/my.svg" alt="Malay">
                                                </span>
                                                <span class="languages__lang-name">Malay</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/zh/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/cn.svg" alt="中文">
                                                </span>
                                                <span class="languages__lang-name">中文</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/tr/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/tr.svg" alt="Türkçe">
                                                </span>
                                                <span class="languages__lang-name">Türkçe</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/ja/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/jp.svg" alt="日本語">
                                                </span>
                                                <span class="languages__lang-name">日本語</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/ko/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/kr.svg" alt="한국어">
                                                </span>
                                                <span class="languages__lang-name">한국어</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/fa/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/ir.svg" alt="فارسی">
                                                </span>
                                                <span class="languages__lang-name">فارسی</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/sr/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/rs.svg" alt="Српски">
                                                </span>
                                                <span class="languages__lang-name">Српски</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/ro/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/ro.svg" alt="Română">
                                                </span>
                                                <span class="languages__lang-name">Română</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/hr/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/hr.svg" alt="Hrvatski">
                                                </span>
                                                <span class="languages__lang-name">Hrvatski</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/hi/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/in.svg" alt="हिन्दी">
                                                </span>
                                                <span class="languages__lang-name">हिन्दी</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/el/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/gr.svg" alt="ελληνικά">
                                                </span>
                                                <span class="languages__lang-name">ελληνικά</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/bn/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/bd.svg" alt="বাংলা">
                                                </span>
                                                <span class="languages__lang-name">বাংলা</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/uk/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/ua.svg" alt="Українська">
                                                </span>
                                                <span class="languages__lang-name">Українська</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/fi/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/ph.svg" alt="Pilipinas">
                                                </span>
                                                <span class="languages__lang-name">Pilipinas</span>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <p class="mobile-block__title">Menu                </p>
                    </div>
                    <nav class="mobile-nav">
                        <div class="mobile-nav__col mobile-nav__col_2">
                            
                            <div class="mb-block">
                                <div class="mb-block__in">
                                    <div class="mb-block__title">Why Smarttrademax</div>
                                    <ul>
                                        <li>
                                            <a class="mb-block__link" href="assets-current.php">100+ trading instruments</a>
                                        </li>
                                        
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="mobile-nav__col mobile-nav__col_2">
                            <div class="mb-block">
                                <div class="mb-block__in">
                                    <div class="mb-block__title">About us</div>
                                    <ul>
                                        <li>
                                            <a class="mb-block__link" href="about-us.php">About the Company</a>
                                        </li>
                                        <li>
                                            <a class="mb-block__link" href="contacts.php">Contacts</a>
                                        </li>
                                        <li>
                                            <a class="mb-block__link" href="reviews.php">Reviews</a>
                                        </li>
                                        
                                        <li>
                                            <a class="mb-block__link" href="responsibility-disclosure.php">Information disclosure</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="mobile-nav__col mobile-nav__col_3">
                            <div class="mb-block">
                                <div class="mb-block__in mb-block__in_transparent mb-block__btn-wrap">
                                    <a href="register.php" class="btn btn_blue btn_small-side-padding" style="background-color:#FCB42D">Registration                                        </a>
                                    <a href="login.php" class="btn btn_white btn_small-side-padding">Log In                                    </a>
                                </div>
                            </div>
                            
                        </div>
                    </nav>
                    <div class="social-icons-block">
                        <div class="mb-block__title">Follow us on:
                    </div>
                        <ul class="socials">
                            <li class="socials__item">
                                <a rel="noopener" target="_blank" href="https://www.facebook.com" class="socials__icon socials__icon--fb">
                                    <svg class="svg-icon" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M9 0C4.02948 0 0 4.02948 0 9C0 13.2206 2.90592 16.7623 6.82596 17.735V11.7504H4.97016V9H6.82596V7.81488C6.82596 4.75164 8.21232 3.3318 11.2198 3.3318C11.79 3.3318 12.7739 3.44376 13.1764 3.55536V6.04836C12.964 6.02604 12.595 6.01488 12.1367 6.01488C10.661 6.01488 10.0908 6.57396 10.0908 8.02728V9H13.0306L12.5255 11.7504H10.0908V17.9341C14.5472 17.3959 18.0004 13.6015 18.0004 9C18 4.02948 13.9705 0 9 0Z" fill="currentColor"/>
                                    </svg>
                                </a>
                            </li>
                            <li class="socials__item">
                                <a rel="noopener" target="_blank" href="https://t.me/" class="socials__icon socials__icon--tg">
                                    <svg class="svg-icon" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M18 9C18 13.9706 13.9706 18 9 18C4.02944 18 0 13.9706 0 9C0 4.02944 4.02944 0 9 0C13.9706 0 18 4.02944 18 9ZM9.32252 6.6442C8.44714 7.0083 6.6976 7.7619 4.07392 8.90499C3.64787 9.07442 3.42469 9.24016 3.40438 9.40223C3.37004 9.67612 3.71303 9.78397 4.1801 9.93084C4.24364 9.95082 4.30947 9.97152 4.37695 9.99346C4.83648 10.1428 5.45462 10.3176 5.77597 10.3245C6.06746 10.3308 6.3928 10.2106 6.75198 9.964C9.20337 8.30925 10.4688 7.47286 10.5482 7.45483C10.6043 7.44211 10.6819 7.42611 10.7346 7.47288C10.7872 7.51966 10.782 7.60824 10.7765 7.632C10.7425 7.77685 9.39609 9.02857 8.69934 9.67633C8.48213 9.87827 8.32806 10.0215 8.29656 10.0542C8.226 10.1275 8.1541 10.1968 8.08499 10.2635C7.65808 10.675 7.33793 10.9836 8.10271 11.4876C8.47023 11.7298 8.76432 11.9301 9.05772 12.1299C9.37813 12.3481 9.69772 12.5657 10.1112 12.8367C10.2166 12.9058 10.3172 12.9775 10.4152 13.0474C10.7881 13.3132 11.1231 13.5521 11.5369 13.514C11.7774 13.4918 12.0258 13.2657 12.152 12.5913C12.4502 10.9974 13.0362 7.54384 13.1717 6.12073C13.1835 5.99605 13.1686 5.83648 13.1566 5.76643C13.1446 5.69638 13.1196 5.59658 13.0285 5.5227C12.9207 5.4352 12.7542 5.41675 12.6798 5.41806C12.3413 5.42403 11.8219 5.60461 9.32252 6.6442Z" fill="currentColor"/>
                                    </svg>
                                </a>
                            </li>
                            <li class="socials__item">
                                <a rel="noopener" target="_blank" href="https://www.instagram.com/" class="socials__icon socials__icon--ig">
                                    <svg class="svg-icon" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M9 1.6207C11.4047 1.6207 11.6895 1.63125 12.6352 1.67344C13.5141 1.71211 13.9887 1.85977 14.3051 1.98281C14.7234 2.14453 15.0258 2.34141 15.3387 2.6543C15.6551 2.9707 15.8484 3.26953 16.0102 3.68789C16.1332 4.0043 16.2809 4.48242 16.3195 5.35781C16.3617 6.30703 16.3723 6.5918 16.3723 8.99297C16.3723 11.3977 16.3617 11.6824 16.3195 12.6281C16.2809 13.507 16.1332 13.9816 16.0102 14.298C15.8484 14.7164 15.6516 15.0188 15.3387 15.3316C15.0223 15.648 14.7234 15.8414 14.3051 16.0031C13.9887 16.1262 13.5105 16.2738 12.6352 16.3125C11.6859 16.3547 11.4012 16.3652 9 16.3652C6.59531 16.3652 6.31055 16.3547 5.36484 16.3125C4.48594 16.2738 4.01133 16.1262 3.69492 16.0031C3.27656 15.8414 2.97422 15.6445 2.66133 15.3316C2.34492 15.0152 2.15156 14.7164 1.98984 14.298C1.8668 13.9816 1.71914 13.5035 1.68047 12.6281C1.63828 11.6789 1.62773 11.3941 1.62773 8.99297C1.62773 6.58828 1.63828 6.30352 1.68047 5.35781C1.71914 4.47891 1.8668 4.0043 1.98984 3.68789C2.15156 3.26953 2.34844 2.96719 2.66133 2.6543C2.97773 2.33789 3.27656 2.14453 3.69492 1.98281C4.01133 1.85977 4.48945 1.71211 5.36484 1.67344C6.31055 1.63125 6.59531 1.6207 9 1.6207ZM9 0C6.55664 0 6.25078 0.0105469 5.29102 0.0527344C4.33477 0.0949219 3.67734 0.249609 3.10781 0.471094C2.51367 0.703125 2.01094 1.00898 1.51172 1.51172C1.00898 2.01094 0.703125 2.51367 0.471094 3.1043C0.249609 3.67734 0.0949219 4.33125 0.0527344 5.2875C0.0105469 6.25078 0 6.55664 0 9C0 11.4434 0.0105469 11.7492 0.0527344 12.709C0.0949219 13.6652 0.249609 14.3227 0.471094 14.8922C0.703125 15.4863 1.00898 15.9891 1.51172 16.4883C2.01094 16.9875 2.51367 17.2969 3.1043 17.5254C3.67734 17.7469 4.33125 17.9016 5.2875 17.9438C6.24727 17.9859 6.55312 17.9965 8.99648 17.9965C11.4398 17.9965 11.7457 17.9859 12.7055 17.9438C13.6617 17.9016 14.3191 17.7469 14.8887 17.5254C15.4793 17.2969 15.982 16.9875 16.4813 16.4883C16.9805 15.9891 17.2898 15.4863 17.5184 14.8957C17.7398 14.3227 17.8945 13.6688 17.9367 12.7125C17.9789 11.7527 17.9895 11.4469 17.9895 9.00352C17.9895 6.56016 17.9789 6.2543 17.9367 5.29453C17.8945 4.33828 17.7398 3.68086 17.5184 3.11133C17.2969 2.51367 16.991 2.01094 16.4883 1.51172C15.9891 1.0125 15.4863 0.703125 14.8957 0.474609C14.3227 0.253125 13.6688 0.0984375 12.7125 0.05625C11.7492 0.0105469 11.4434 0 9 0Z" fill="currentColor"/>
                                        <path d="M9 4.37695C6.44766 4.37695 4.37695 6.44766 4.37695 9C4.37695 11.5523 6.44766 13.623 9 13.623C11.5523 13.623 13.623 11.5523 13.623 9C13.623 6.44766 11.5523 4.37695 9 4.37695ZM9 11.9988C7.34414 11.9988 6.00117 10.6559 6.00117 9C6.00117 7.34414 7.34414 6.00117 9 6.00117C10.6559 6.00117 11.9988 7.34414 11.9988 9C11.9988 10.6559 10.6559 11.9988 9 11.9988Z" fill="currentColor"/>
                                        <path d="M14.8852 4.19417C14.8852 4.79182 14.4 5.27346 13.8059 5.27346C13.2082 5.27346 12.7266 4.78831 12.7266 4.19417C12.7266 3.59651 13.2117 3.11487 13.8059 3.11487C14.4 3.11487 14.8852 3.60003 14.8852 4.19417Z" fill="currentColor"/>
                                    </svg>
                                </a>
                            </li>
                            <li class="socials__item">
                                <a rel="noopener" target="_blank" href="https://twitter.com/" class="socials__icon socials__icon--tw">
                                    <svg class="svg-icon" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M13.7447 1.42798H16.2748L10.7473 7.7456L17.25 16.3425H12.1584L8.17053 11.1285L3.60746 16.3425H1.07582L6.98808 9.58505L0.75 1.42798H5.97083L9.57555 6.19373L13.7447 1.42798ZM12.8567 14.8281H14.2587L5.20905 2.86283H3.7046L12.8567 14.8281Z" fill="currentColor"/>
                                    </svg>
                                </a>
                            </li>
                            <li class="socials__item">
                                <a rel="noopener" target="_blank" href="https://www.youtube.com/" class="socials__icon socials__icon--yt">
                                    <svg class="svg-icon" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M17.8207 5.39998C17.8207 5.39998 17.6449 4.15896 17.1035 3.61404C16.418 2.89685 15.6516 2.89333 15.3 2.85115C12.7828 2.66833 9.00352 2.66833 9.00352 2.66833H8.99648C8.99648 2.66833 5.21719 2.66833 2.7 2.85115C2.34844 2.89333 1.58203 2.89685 0.896484 3.61404C0.355078 4.15896 0.182812 5.39998 0.182812 5.39998C0.182812 5.39998 0 6.85896 0 8.31443V9.67849C0 11.134 0.179297 12.5929 0.179297 12.5929C0.179297 12.5929 0.355078 13.834 0.892969 14.3789C1.57852 15.0961 2.47852 15.0715 2.8793 15.1488C4.3207 15.2859 9 15.3281 9 15.3281C9 15.3281 12.7828 15.3211 15.3 15.1418C15.6516 15.0996 16.418 15.0961 17.1035 14.3789C17.6449 13.834 17.8207 12.5929 17.8207 12.5929C17.8207 12.5929 18 11.1375 18 9.67849V8.31443C18 6.85896 17.8207 5.39998 17.8207 5.39998ZM7.14023 11.3344V6.27537L12.0023 8.81365L7.14023 11.3344Z" fill="currentColor"/>
                                    </svg>
                                </a>
                            </li>
                            <li class="socials__item">
                                <a rel="noopener" target="_blank" href="https://discord.gg/" class="socials__icon socials__icon--ds">
                                    <svg class="svg-icon" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M15.2378 3.11668C14.0905 2.59027 12.8602 2.20243 11.5739 1.9803C11.5505 1.97601 11.5271 1.98673 11.515 2.00816C11.3568 2.28957 11.1815 2.65669 11.0588 2.94525C9.6753 2.73812 8.29889 2.73812 6.94374 2.94525C6.82099 2.65028 6.63936 2.28957 6.48043 2.00816C6.46836 1.98744 6.44496 1.97673 6.42154 1.9803C5.13593 2.20172 3.90567 2.58956 2.7577 3.11668C2.74776 3.12096 2.73924 3.12811 2.73359 3.13739C0.400044 6.62366 -0.239213 10.0242 0.0743851 13.3827C0.075804 13.3991 0.0850274 13.4148 0.0977985 13.4248C1.63741 14.5555 3.12878 15.2419 4.59246 15.6968C4.61588 15.704 4.6407 15.6954 4.65561 15.6761C5.00184 15.2033 5.31048 14.7048 5.57511 14.1805C5.59072 14.1498 5.57582 14.1133 5.5439 14.1012C5.05435 13.9155 4.5882 13.6891 4.1398 13.4319C4.10433 13.4112 4.10149 13.3605 4.13412 13.3362C4.22848 13.2655 4.32286 13.1919 4.41297 13.1177C4.42927 13.1041 4.45198 13.1012 4.47115 13.1098C7.41696 14.4548 10.6062 14.4548 13.5172 13.1098C13.5364 13.1005 13.5591 13.1034 13.5761 13.1169C13.6662 13.1912 13.7606 13.2655 13.8557 13.3362C13.8883 13.3605 13.8862 13.4112 13.8507 13.4319C13.4023 13.6941 12.9361 13.9155 12.4459 14.1005C12.414 14.1126 12.3998 14.1498 12.4154 14.1805C12.6857 14.704 12.9943 15.2026 13.3342 15.6754C13.3484 15.6954 13.3739 15.704 13.3973 15.6968C14.8681 15.2419 16.3595 14.5555 17.8991 13.4248C17.9126 13.4148 17.9211 13.3998 17.9225 13.3834C18.2978 9.50067 17.2939 6.12798 15.2612 3.1381C15.2562 3.12811 15.2477 3.12096 15.2378 3.11668ZM6.01502 11.3377C5.12812 11.3377 4.39735 10.5235 4.39735 9.52354C4.39735 8.52358 5.11395 7.70934 6.01502 7.70934C6.92315 7.70934 7.64686 8.53073 7.63266 9.52354C7.63266 10.5235 6.91606 11.3377 6.01502 11.3377ZM11.9961 11.3377C11.1092 11.3377 10.3784 10.5235 10.3784 9.52354C10.3784 8.52358 11.095 7.70934 11.9961 7.70934C12.9042 7.70934 13.6279 8.53073 13.6137 9.52354C13.6137 10.5235 12.9042 11.3377 11.9961 11.3377Z" fill="currentColor"/>
                                    </svg>
                                </a>
                            </li>
                            <li class="socials__item">
                                <a rel="noopener" target="_blank" href="https://www.tiktok.com/" class="socials__icon socials__icon--tt">
                                    <svg class="svg-icon" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M12.8044 0H9.77086V12.2608C9.77086 13.7218 8.60414 14.9218 7.1522 14.9218C5.70025 14.9218 4.53352 13.7218 4.53352 12.2608C4.53352 10.8261 5.67433 9.65215 7.07443 9.6V6.52175C3.98904 6.5739 1.5 9.10435 1.5 12.2608C1.5 15.4435 4.04089 18 7.17814 18C10.3153 18 12.8562 15.4174 12.8562 12.2608V5.9739C13.997 6.8087 15.3971 7.30435 16.875 7.33045V4.25217C14.5934 4.17391 12.8044 2.29565 12.8044 0Z" fill="currentColor"/>
                                    </svg>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="layout ">
            <header class="section header header_dark">
                <div class="container">
                    <div class="content">
                        <a href="en/" class="header__logo logo ">
                            logo
                        </a>
                        <div class="header__info info">
                            <div class="info__icon-wrap">
                                <div class="info__icon info__icon_1"></div>
                                <div class="info__icon info__icon_2"></div>
                            </div>
                            <div class="info__text">
                                Optimized charts rendering engine reduces loading time and <span>increases battery life up to 25%.</span>
                            </div>
                        </div>
                        <a href="register.php" class="birthday-2024-header-btn">
                            <img src="/themes/2017-09/img/birthday-2024/header-btn/img1.png" srcset="/themes/2017-09/img/birthday-2024/header-btn/img1.png 1x, /themes/2017-09/img/birthday-2024/header-btn/img1@2x.png 2x" alt="">
                        </a>
                        <div class="header__menu">
                            <ul>
                                <li>
                                    <a href="register.php">Quick start</a>
                                </li>
                                
                                <li>
                                    <a href="about-us.php">About us</a>
                                </li>
                            </ul>
                        </div>
                        <div class="header__right">
                            <div class="header__lang">
                                <div class="languages js-languages">
                                    <p class="languages__title">
                                        <span class="languages__flag">
                                            <img src="/images/flags-svg/gb.svg" alt="English">
                                        </span>
                                        <span class="languages__title-text">En        </span>
                                    </p>
                                    <ul class="languages__list">
                                        <li class="languages__item">
                                            <a class="languages__link" href="/ru/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/ru.svg" alt="Русский">
                                                </span>
                                                <span class="languages__lang-name">Русский</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/pt/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/br.svg" alt="Português">
                                                </span>
                                                <span class="languages__lang-name">Português</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/es/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/es.svg" alt="Español">
                                                </span>
                                                <span class="languages__lang-name">Español</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/it/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/it.svg" alt="Italiano">
                                                </span>
                                                <span class="languages__lang-name">Italiano</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/pl/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/pl.svg" alt="Polski">
                                                </span>
                                                <span class="languages__lang-name">Polski</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/id/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/id.svg" alt="Indonesian">
                                                </span>
                                                <span class="languages__lang-name">Indonesian</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/fr/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/fr.svg" alt="Français">
                                                </span>
                                                <span class="languages__lang-name">Français</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/th/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/th.svg" alt="Thai">
                                                </span>
                                                <span class="languages__lang-name">Thai</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/de/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/de.svg" alt="Deutsch">
                                                </span>
                                                <span class="languages__lang-name">Deutsch</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/vt/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/vn.svg" alt="Tiếng Việt">
                                                </span>
                                                <span class="languages__lang-name">Tiếng Việt</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/ar/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/ae.svg" alt=" العربية">
                                                </span>
                                                <span class="languages__lang-name">العربية</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/ms/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/my.svg" alt="Malay">
                                                </span>
                                                <span class="languages__lang-name">Malay</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/zh/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/cn.svg" alt="中文">
                                                </span>
                                                <span class="languages__lang-name">中文</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/tr/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/tr.svg" alt="Türkçe">
                                                </span>
                                                <span class="languages__lang-name">Türkçe</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/ja/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/jp.svg" alt="日本語">
                                                </span>
                                                <span class="languages__lang-name">日本語</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/ko/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/kr.svg" alt="한국어">
                                                </span>
                                                <span class="languages__lang-name">한국어</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/fa/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/ir.svg" alt="فارسی">
                                                </span>
                                                <span class="languages__lang-name">فارسی</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/sr/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/rs.svg" alt="Српски">
                                                </span>
                                                <span class="languages__lang-name">Српски</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/ro/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/ro.svg" alt="Română">
                                                </span>
                                                <span class="languages__lang-name">Română</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/hr/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/hr.svg" alt="Hrvatski">
                                                </span>
                                                <span class="languages__lang-name">Hrvatski</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/hi/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/in.svg" alt="हिन्दी">
                                                </span>
                                                <span class="languages__lang-name">हिन्दी</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/el/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/gr.svg" alt="ελληνικά">
                                                </span>
                                                <span class="languages__lang-name">ελληνικά</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/bn/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/bd.svg" alt="বাংলা">
                                                </span>
                                                <span class="languages__lang-name">বাংলা</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/uk/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/ua.svg" alt="Українська">
                                                </span>
                                                <span class="languages__lang-name">Українська</span>
                                            </a>
                                        </li>
                                        <li class="languages__item">
                                            <a class="languages__link" href="/fi/">
                                                <span class="languages__flag">
                                                    <img src="/images/flags-svg/ph.svg" alt="Pilipinas">
                                                </span>
                                                <span class="languages__lang-name">Pilipinas</span>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="header__menu-btn js-trigger-btn">
                                <span class="line"></span>
                                <span class="line"></span>
                                <span class="line"></span>
                            </div>
                        </div>
                    </div>
                </div>
            </header>
            <header class="section header header-mobile header_dark">
                <div class="container">
                    <div class="header-mobile__left">
                        <div class="header__menu-btn js-trigger-btn">
                            <span class="line"></span>
                            <span class="line"></span>
                            <span class="line"></span>
                        </div>
                        <div class="header__info info">
                            <div class="info__icon-wrap">
                                <div class="info__icon info__icon_1"></div>
                                <div class="info__icon info__icon_2"></div>
                            </div>
                            <div class="info__text">
                                Optimized charts rendering engine reduces loading time and <span>increases battery life up to 25%.</span>
                            </div>
                        </div>
                        <a href="en/register/" class="birthday-2024-header-btn">
                            <img src="/themes/2017-09/img/birthday-2024/header-btn/img1.png" srcset="/themes/2017-09/img/birthday-2024/header-btn/img1.png 1x, /themes/2017-09/img/birthday-2024/header-btn/img1@2x.png 2x" alt="">
                        </a>
                    </div>
                    <div class="header-mobile__center">
                        <a href="en/" class="header__logo logo">
                            <picture class="">
                                <source srcset="themes/2017-09/img/logo-mobile.webp 1x, themes/2017-09/img/logo-mobile@2x.webp 2x" type="image/webp">
                                <source srcset="themes/2017-09/img/logo-mobile.png 1x, themes/2017-09/img/logo-mobile@2x.png 2x" type="image/png">
                                <img src="themes/2017-09/img/logo-mobile.png" data-src="themes/2017-09/img/logo-mobile.png" data-srcset="themes/2017-09/img/logo-mobile.png 1x, themes/2017-09/img/logo-mobile@2x.png 2x" alt="Logo" class="" loading="lazy">
                            </picture>
                        </a>
                    </div>
                    <div class="header-mobile__right">
                        <a href="login.php" class="btn btn_white header-mobile__btn">Log In</a>
                    </div>
                </div>
            </header>
        <main>
<div class="page page--assets page_dark-blue">
    <section class="section top">
        <div class="container container__no-padding">
            <h1>Assets trading schedule</h1>
        </div>
    </section>
    
<section class="section top-block">
    <div class="container container__no-padding top-block__in">
        <div class="content">
                            <ul  class="breadcrumbs "><li class="breadcrumbs__item"><a class="breadcrumbs__link" href="https://Smarttrademax.org/en/">Home</a></li><li class="breadcrumbs__item breadcrumbs__item--active"><span class="breadcrumbs__label">Assets trading schedule</span></li></ul>                                </div>
    </div>
</section>

    <div class="page__in">
        <section class="section assets-section">
            <div class="container container__no-padding">
                <div class="content">

                    <div class="tab-list">
                        <ul>
                            <li>
                                <a href="assets-current.php"
                                   class="btn active">Current</a>
                            </li>
                            <li>
                                <a href="assets.php"
                                   class="btn">General</a>
                            </li>
                            <li>
                                <a href="assets-otc.php"
                                   class="btn">OTC</a>
                            </li>
                        </ul>
                    </div>

                    <div class="tab-content ">
                        <div class="assets-table-days"><a href="https://Smarttrademax.org/en/assets-otc/?day=1">Monday</a><a href="https://Smarttrademax.org/en/assets-otc/?day=2">Tuesday</a><a class="active" href="https://Smarttrademax.org/en/assets-otc/?day=3">Wednesday</a><a href="https://Smarttrademax.org/en/assets-otc/?day=4">Thursday</a><a href="https://Smarttrademax.org/en/assets-otc/?day=5">Friday</a><a href="https://Smarttrademax.org/en/assets-otc/?day=6">Saturday</a><a href="https://Smarttrademax.org/en/assets-otc/?day=0">Sunday</a></div>
            <div class="assets-table-header">
                <div class="left-block">Assets<div class="utc-label">(UTC+2)</div></div><div class="payout-label">Payout</div><div class="right-block">
                    <div class="top">Working hours</div>    
                    <div class="bottom"><div class="hour current">00</div><div class="hour">01</div><div class="hour">02</div><div class="hour">03</div><div class="hour">04</div><div class="hour">05</div><div class="hour">06</div><div class="hour">07</div><div class="hour">08</div><div class="hour">09</div><div class="hour">10</div><div class="hour">11</div><div class="hour">12</div><div class="hour">13</div><div class="hour">14</div><div class="hour">15</div><div class="hour">16</div><div class="hour">17</div><div class="hour">18</div><div class="hour">19</div><div class="hour">20</div><div class="hour">21</div><div class="hour">22</div><div class="hour">23</div><div class="hour">24</div></div>    
                </div>            
            </div><div class="assets-table"><div class="divider">Currency</div><div class="assets-table-container">
        <div class="row traded">
            <div class="symbol">EUR/USD OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">AUD/CAD OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">AUD/CHF OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">82%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">AUD/JPY OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">80%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">AUD/NZD OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">AUD/USD OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">CAD/CHF OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">81%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">CAD/JPY OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">CHF/JPY OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">EUR/CHF OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">EUR/GBP OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">EUR/JPY OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">EUR/NZD OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">54%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">GBP/AUD OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">GBP/JPY OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">NZD/JPY OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">86%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">NZD/USD OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">63%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">USD/CAD OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">USD/CHF OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">90%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">USD/JPY OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">USD/RUB OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">51%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">EUR/RUB OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">CHF/NOK OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">30%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">EUR/HUF OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">61%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">USD/CNH OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">79%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">EUR/TRY OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">87%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">USD/INR OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">81%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">USD/SGD OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">53%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">USD/CLP OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">72%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">USD/MYR OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">USD/THB OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">88%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">USD/VND OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">USD/PKR OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">47%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">USD/COP OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">56%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">USD/EGP OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">89%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">USD/PHP OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">USD/MXN OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">USD/DZD OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">USD/ARS OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">USD/IDR OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">75%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">USD/BRL OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">89%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">USD/BDT OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">YER/USD OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">LBP/USD OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">87%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">TND/USD OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">42%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">MAD/USD OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">BHD/CNY OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">81%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">AED/CNY OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">70%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">SAR/CNY OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">76%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">QAR/CNY OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">OMR/CNY OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">JOD/CNY OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div></div><div class="divider">Commodities</div><div class="assets-table-container">
        <div class="row traded">
            <div class="symbol">Gold OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">80%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Brent Oil OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">80%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">WTI Crude Oil OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">80%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Silver OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">80%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Natural Gas OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">45%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Platinum spot OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">45%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Palladium spot OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">45%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div></div><div class="divider">Stocks</div><div class="assets-table-container">
        <div class="row traded">
            <div class="symbol">Apple OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">91%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">McDonald's OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">62%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Microsoft OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">FACEBOOK INC OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">69%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Intel OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">90%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Tesla OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">60%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Pfizer Inc OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Johnson & Johnson OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">56%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Boeing Company OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">76%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">American Express OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">74%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Amazon OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">43%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Citigroup Inc OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">64%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">FedEx OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">66%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">TWITTER OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">79%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">VISA OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">91%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Cisco OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">88%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">ExxonMobil OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">88%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Alibaba OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">53%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Netflix OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">84%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div></div><div class="divider">Indices</div><div class="assets-table-container">
        <div class="row traded">
            <div class="symbol">AUS 200 OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">67%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">E35EUR OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">45%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">100GBP OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">45%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">F40EUR OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">45%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">JPN225 OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">45%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">D30EUR OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">45%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">E50EUR OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">45%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">SP500 OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">45%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">DJI30 OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">45%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">US100 OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">45%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div></div><div class="divider">Crypto currencies</div><div class="assets-table-container">
        <div class="row traded">
            <div class="symbol">BNB OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">85%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Solana OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">90%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Cardano OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">TRON OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">80%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Chainlink OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">86%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Toncoin OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Avalanche OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Bitcoin OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Dogecoin OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Polkadot OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Ethereum OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Litecoin OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">65%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Ripple OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">47%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Polygon OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div>
        <div class="row traded">
            <div class="symbol">Bitcoin ETF OTC</div>
            <div class="tooltip2 trading-status traded"">
                <div class="trading-status-indicator trading"></div>
                <div class="tooltip-content">
                    <div class="tooltip-text">Asset is available for trading at the moment</div>
                </div>
            </div><div class="payout">92%</div><div class="time-line"><div class="hour hour-0 current">&nbsp;</div><div class="hour hour-1">&nbsp;</div><div class="hour hour-2">&nbsp;</div><div class="hour hour-3">&nbsp;</div><div class="hour hour-4">&nbsp;</div><div class="hour hour-5">&nbsp;</div><div class="hour hour-6">&nbsp;</div><div class="hour hour-7">&nbsp;</div><div class="hour hour-8">&nbsp;</div><div class="hour hour-9">&nbsp;</div><div class="hour hour-10">&nbsp;</div><div class="hour hour-11">&nbsp;</div><div class="hour hour-12">&nbsp;</div><div class="hour hour-13">&nbsp;</div><div class="hour hour-14">&nbsp;</div><div class="hour hour-15">&nbsp;</div><div class="hour hour-16">&nbsp;</div><div class="hour hour-17">&nbsp;</div><div class="hour hour-18">&nbsp;</div><div class="hour hour-19">&nbsp;</div><div class="hour hour-20">&nbsp;</div><div class="hour hour-21">&nbsp;</div><div class="hour hour-22">&nbsp;</div><div class="hour hour-23">&nbsp;</div><div class="from-to-line" style="left: 0%; width: 100%;">
                        <div class="from-to-line__in"><div class="from-to-line__left">from 00:00</div><div class="from-to-line__right">to 24:00</div></div>
                    </div></div>
            </div></div><div class="assets-table-comment">*Asset schedule is specified in server time (UTC+2)..</div></div>                    </div>
                                            <div class="tab-text">
                            <p>
                                *OTC trading is available on weekends and at a time when the usual asset is unavailable for some reason. Learn more <a target="_blank" href="https://medium.com/@pocketoption/myth-2-trading-on-otc-is-not-worth-a-risk-b300b75a289">about OTC</a>.</p>
                        </div>
                                    </div>
            </div>
        </section>
    </div>
</div>
</main>
<footer class="section footer ">
    <div class="container">
        <div class="content footer__in">
                        <div class="footer__info">
                                    <p>All materials and services provided on this site are subject to copyright and belong to "Infinite Trade LLC". Any use of materials of this website must be approved by an official representative of "Infinite Trade LLC", and contain a link to the original resource. Any third-party companies of "Online broker" or "Online trading" type, do not have the right to use materials of this website as well as any distorted writing of "Infinite Trade LLC". In case of violation, they will be prosecuted in accordance with legislation of intellectual property protection.</p>
                                <p>
                                                                                            Infinite Trade LLC does not provide service to residents of the EEA countries, USA, Israel, UK and Japan.                                                            </p>
                <p>
                                            Infinite Trade LLC is registered at Republic Of Costa Rica, San Jose- San Jose Mata Redonda, Neighborhood Las Vegas, Blue Building Diagonal To La Salle High School with the registration number 4062001303240.<br>
                        Infinite Trade LLC is regulated by the Mwali International Services Authority (License <a target="_blank" href="https://mwaliregistrar.com/list_of_entities/authorised_brokerage_companies">T2023322</a>).<br>
                                                                All brokerage activity on this website provided by Infinite Trade LLC.                                    </p>
            </div>
            
            <ul class="footer-nav">
                                    <li class="footer-nav__item"><a class="footer-nav__link" href="https://Smarttrademax.org/en/contacts/">Contacts</a></li>
                    <li class="footer-nav__item"><a class="footer-nav__link" target="_blank" href="https://Smarttrademax.org/en/public-offer/">Terms and Conditions</a></li>
                    <li class="footer-nav__item"><a class="footer-nav__link" href="https://Smarttrademax.org/en/aml-policy/">AML and KYC policy</a></li>
                    <li class="footer-nav__item"><a class="footer-nav__link" href="https://Smarttrademax.org/pdf/po_trade/po_privacy_en.pdf" target="_blank">Privacy policy</a></li>
                    <li class="footer-nav__item"><a class="footer-nav__link" href="https://Smarttrademax.org/en/payment-policy/">Payment policy</a></li>
                    <li class="footer-nav__item"><a class="footer-nav__link" href="https://Smarttrademax.org/en/about-us/regulatory-environment/">Regulatory Environment</a></li>
                            </ul>
            <div class="socket">
                                <a href="https://Smarttrademax.org/en/" class="socket__logo logo">
                                            <svg width="224" height="33" viewBox="0 0 224 33" fill="none" xmlns="http://www.w3.org/2000/svg">
<path fill-rule="evenodd" clip-rule="evenodd" d="M221.389 16.9109C221.389 13.8782 219.794 11.5537 216.986 11.5537C214.675 11.5537 211.94 12.8917 211.94 16.9096V23.8192H209.713V9.98832H211.94V11.7275C213.31 10.0602 215.391 9.60547 217.148 9.60547C221.109 9.60547 223.697 12.0633 223.661 16.4915C223.659 16.6039 223.651 16.8325 223.642 17.0534V23.8192H221.389V16.9109Z" fill="white" fill-opacity="0.7"/>
<path fill-rule="evenodd" clip-rule="evenodd" d="M199.959 9.60547C204.007 9.60547 207.293 12.8786 207.293 16.9109C207.293 20.9432 204.007 24.2177 199.959 24.2177C195.911 24.2177 192.623 20.9432 192.623 16.9109C192.623 12.8786 195.911 9.60547 199.959 9.60547ZM199.959 11.4152C202.829 11.4152 205.158 13.8782 205.158 16.9109C205.158 19.945 202.829 22.408 199.959 22.408C197.089 22.408 194.759 19.945 194.759 16.9109C194.759 13.8782 197.089 11.4152 199.959 11.4152Z" fill="white" fill-opacity="0.7"/>
<path fill-rule="evenodd" clip-rule="evenodd" d="M190.21 9.98316H187.933V23.814H190.21V9.98316ZM189.071 5.02051C189.941 5.02051 190.647 5.72349 190.647 6.5898C190.647 7.4561 189.941 8.15909 189.071 8.15909C188.202 8.15909 187.496 7.4561 187.496 6.5898C187.496 5.72349 188.202 5.02051 189.071 5.02051Z" fill="white" fill-opacity="0.7"/>
<path fill-rule="evenodd" clip-rule="evenodd" d="M185.453 23.0771L184.962 23.3371C181.443 25.2762 177.621 24.125 177.451 19.6341H177.446V11.998H174.801V9.99883H177.446V5.02051H179.724V9.99883H183.789V11.998H179.724V19.2055C179.724 22.6929 182.59 22.4251 183.758 21.3889L185.453 23.0771Z" fill="white" fill-opacity="0.7"/>
<path fill-rule="evenodd" clip-rule="evenodd" d="M161.942 11.6216C163.258 10.3725 165.039 9.60547 166.999 9.60547C171.047 9.60547 174.334 12.8786 174.334 16.9109C174.334 20.9432 171.047 24.2177 166.999 24.2177C165.039 24.2177 163.258 23.4507 161.942 22.2015V28.9177H159.665V9.98832H161.942V11.6216ZM166.999 11.4152C169.869 11.4152 172.199 13.8782 172.199 16.9109C172.199 19.945 169.869 22.408 166.999 22.408C164.129 22.408 161.799 19.945 161.799 16.9109C161.799 13.8782 164.129 11.4152 166.999 11.4152Z" fill="white" fill-opacity="0.7"/>
<path fill-rule="evenodd" clip-rule="evenodd" d="M147.367 4.82959C152.706 4.82959 157.04 9.14806 157.04 14.4661C157.04 19.7842 152.706 24.1013 147.367 24.1013C142.027 24.1013 137.693 19.7842 137.693 14.4661C137.693 9.14806 142.027 4.82959 147.367 4.82959ZM147.367 6.83267C151.352 6.83267 154.587 10.2535 154.587 14.4661C154.587 18.6787 151.352 22.0995 147.367 22.0995C143.38 22.0995 140.146 18.6787 140.146 14.4661C140.146 10.2535 143.38 6.83267 147.367 6.83267Z" fill="white" fill-opacity="0.7"/>
<path fill-rule="evenodd" clip-rule="evenodd" d="M136.325 22.8579L135.833 23.1179C132.369 25.0269 127.741 24.2599 127.551 19.6344L127.522 18.7341V12.7797H125.242V9.94297H127.616L127.88 5.1123H130.948V9.94297H134.506V12.7797H130.948V18.985H130.959C130.943 21.397 132.874 21.1279 133.925 20.4667L136.325 22.8579Z" fill="white" fill-opacity="0.7"/>
<path fill-rule="evenodd" clip-rule="evenodd" d="M117.33 24.1073C113.327 24.0315 110.105 20.8198 110.105 16.8476C110.105 12.8754 113.343 9.65186 117.33 9.65186C121.317 9.65186 124.554 12.8754 124.554 16.8476C124.554 17.25 124.521 17.6433 124.457 18.0275H113.677C114.135 19.6974 115.662 20.9139 117.379 20.957C119 20.9544 120.347 20.5676 121.419 19.6333L123.565 21.8507C123.447 21.9775 123.324 22.0977 123.198 22.2127C121.736 23.5311 119.735 24.1099 117.33 24.1073ZM120.938 15.6677C120.48 13.9978 118.987 12.7264 117.33 12.7264C115.674 12.7264 114.135 13.9978 113.677 15.6677H120.938Z" fill="white" fill-opacity="0.7"/>
<path fill-rule="evenodd" clip-rule="evenodd" d="M99.905 15.6687L101.85 13.2344L105.125 9.9273H109.868L103.342 16.5925L110.421 23.8222H105.678L100.97 19.0137L100.215 19.6096L100.205 23.8222H96.6781V5.1123H100.205V11.7749L99.905 15.6687Z" fill="white" fill-opacity="0.7"/>
<path fill-rule="evenodd" clip-rule="evenodd" d="M92.4534 23.0345C91.3738 23.6761 90.112 24.0433 88.7648 24.0433C84.7771 24.0433 81.541 20.8198 81.541 16.8476C81.541 12.8754 84.7771 9.65186 88.7648 9.65186C90.1054 9.65186 91.3621 10.0164 92.439 10.6515C92.8837 10.9115 93.7573 11.5844 94.2912 12.4938L91.8959 14.8249C91.261 13.6032 90.1277 12.7813 88.7648 12.7813C86.7368 12.7813 85.244 14.6027 85.244 16.8476C85.244 19.0924 86.7368 20.9139 88.7648 20.9139C90.1277 20.9139 91.261 20.0907 91.8959 18.8703L94.2886 21.1974C93.7534 22.1029 92.8837 22.7745 92.439 23.0345H92.4534Z" fill="white" fill-opacity="0.7"/>
<path fill-rule="evenodd" clip-rule="evenodd" d="M72.6537 9.65186C76.6401 9.65186 79.8775 12.8754 79.8775 16.8476C79.8775 20.8198 76.6401 24.0433 72.6537 24.0433C68.666 24.0433 65.4286 20.8198 65.4286 16.8476C65.4286 12.8754 68.666 9.65186 72.6537 9.65186ZM72.6537 12.7813C74.6804 12.7813 76.1312 14.6027 76.1312 16.8476C76.1312 19.0924 74.6804 20.9139 72.6537 20.9139C70.6258 20.9139 69.1081 19.0924 69.1081 16.8476C69.1081 14.6027 70.6258 12.7813 72.6537 12.7813Z" fill="white" fill-opacity="0.7"/>
<path fill-rule="evenodd" clip-rule="evenodd" d="M56.5876 5.1123C60.6068 5.1123 63.8652 8.71866 63.8652 12.7222V12.7274C63.8652 16.731 60.6068 20.4968 56.5876 20.4968H53.3306V23.8222H49.3153V5.1123H56.5876ZM59.8815 12.7222C59.8815 10.7335 58.3992 8.76177 56.4027 8.76177H53.3306V16.8486H56.4027C58.3992 16.8486 59.8815 15.0872 59.8815 12.7261V12.7222Z" fill="white" fill-opacity="0.7"/>
<path fill-rule="evenodd" clip-rule="evenodd" d="M19.9611 27.532C18.214 28.3687 16.2595 28.8171 14.1978 28.8171H5.81708L2.04836 32.646C1.70697 32.9941 1.19158 33.0944 0.74309 32.907C0.294601 32.7196 0 32.2711 0 31.7825V1.86092C0 0.836753 0.816643 0 1.83411 0H14.2445C16.246 0.00669387 18.1471 0.435167 19.8541 1.23843C19.8541 1.23843 19.8608 1.23844 19.8675 1.24513C24.9012 3.49427 28.4155 8.54139 28.4155 14.4052C28.4155 20.0147 25.2092 24.8744 20.5302 27.2574L19.9611 27.532ZM22.4847 0.669387C23.8168 0.227592 25.2359 0 26.7153 0C34.5471 0 40.9129 6.4596 40.9129 14.4052C40.9129 22.3575 34.5471 28.8171 26.7153 28.8171C25.2158 28.8171 23.7699 28.5761 22.4177 28.1277L22.4045 28.121C27.1036 25.343 30.2563 20.2222 30.2563 14.3717C30.2563 8.55475 27.1369 3.46073 22.4847 0.669387ZM18.234 2.8918C14.7599 5.49571 12.5176 9.68604 12.5176 14.4052C12.5176 19.1579 14.7801 23.3683 18.2877 25.9656C18.3077 25.9722 18.3212 25.979 18.3413 25.9991C18.8634 26.4275 20.0616 25.5439 19.8474 25.1824C19.8474 25.1757 19.8407 25.169 19.834 25.1623C16.467 22.545 14.2914 18.696 14.2914 14.4119C14.2914 10.1212 16.467 6.26543 19.834 3.64813C19.8541 3.63474 19.8675 3.61477 19.8742 3.59469C19.9143 3.27338 19.1646 2.69099 18.629 2.73785C18.4885 2.75124 18.3545 2.79808 18.234 2.8918Z" fill="white" fill-opacity="0.7"/>
</svg>
                                    </a>
                                <div class="socket__copyright">
                    <div class="plus-21">
                        <p>
                            Copyright &copy;2024 Smarttrademax                                                            <br>Infinite Trade LLC is the owner of the Smarttrademax.org domain.                                                                                </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>
<div class="top-btn"></div>
</div>
<div class="sidebar sidebar_main">
            <div class="sidebar__tabs tabs">
    <div class="tabs__btn-container">
        <div class="tabs__btn active">Registration</div>
        <div class="tabs__btn">Log In</div>
    </div>
    <div class="tabs__info-container">
        <div class="tabs__info active">
            <div class="sidebar__container">
                                    <!-- begin login -->
                    <div class="login login-v2">
                        <div  class="sidebar__register">
                            <div class="ajax-message js-message hidden"></div>
                            <form action="https://Smarttrademax.org/en/register/" method="post" class="form-with-label">
                                <input type="hidden" name="submitLogin" value="1">
                                                                    <div class="form-group">
                                        <input type="email" name="email" value="" class="form-control" required="1" autocomplete="off" placeholder="Email" id="register_email"  />                                        <label for="register_email">Email</label>
                                    </div>
                                                                                                    <div class="form-group  password-container">
                                        <input type="password" name="password" value="" id="register_password" class="form-control js-f-pswd-input" required="1" autocomplete="off" placeholder="Password"  />                                        <label for="register_password">Password</label>
                                    </div>
                                                                                                                                    <div class="form-group ">
                                        <input type="text" name="promo_code" value="" id="register_promo_code" class="form-control" autocomplete="off" placeholder="Promo code"  />                                        <label for="register_promo_code">Promo code</label>
                                    </div>
                                                                <div class="form-group rules ">
                                    <div class="checkbox">
                                        <label>
                                            I have read and accepted the following agreement: <a href="https://Smarttrademax.org/en/public-offer/" target="_blank">Public offer agreement</a>
                                            <input type="checkbox" name="rules" value="1" id="checkbox_pao" required="1"  />                                            <span class="checkmark"></span>
                                        </label>
                                    </div>
                                </div>
                                <div class="form-group js-recaptcha-block recaptcha-block hidden">
                                    <div class="js-recaptcha-widget g-recaptcha" data-name="sidebar-register"></div>
                                </div>
                                <div class="form-group">
                                                                            <button class="btn btn_blue-gradient" type="submit">
                                            Sign Up                                        </button>
                                                                                                        </div>
                                                                    <div class="sidebar__soc-login">
                                        <p class="login__subtitle">
                                            Or sign up with                                        </p>
                                        <div class="register-social" style="text-align: center">
                                                                                            <a class="social-btn social-btn--sm social-btn--icon social-btn--fb" href="https://Smarttrademax.org/en/login?social=Facebook">
                                                    Facebook
                                                </a>
                                                                                        <a class="social-btn social-btn--sm social-btn--icon social-btn--gp" href="https://Smarttrademax.org/en/login?social=Google">
                                                Google
                                            </a>
                                        </div>
                                    </div>
                                                            </form>
                        </div>
                    </div>
                            </div>
        </div>
        <div class="tabs__info">
            <div class="sidebar__container">
                <!-- begin login -->
                <div class="login login-v2">
                    <div class="sidebar__login">
                        <div class="ajax-message js-message"></div>
                        <form action="https://Smarttrademax.org/en/login/" method="POST" class="form-with-label">
                            <input type="hidden" name="submitLogin" value="1">
                            <div class="step1 js-step1">
                                <div class="form-group">
                                    <input type="email" name="email" value="" class="form-control" required="1" placeholder="Email" id="login_email"  />                                    <label for="login_email">Email</label>
                                </div>
                                <div class="form-group   password-container">
                                    <input type="password" name="password" value="" class="form-control js-f-pswd-input" required="1" autocomplete="off" placeholder="Password" id="login_password"  />                                    <label for="login_password">Password</label>
                                </div>
                                <div class="checkbox">
                                    <div class="checkbox checkbox_small clearfix m-b-0 ">
                                        <label>
                                            <input type="checkbox" name="remember" value="1"  />Remember me                                            <span class="checkmark"></span>
                                        </label>
                                    </div>
                                </div>
                                <div class="form-group js-recaptcha-block recaptcha-block hidden">
                                    <div class="js-recaptcha-widget g-recaptcha" data-name="sidebar-login"></div>
                                </div>
                            </div>
                            <div class="step2 js-step2"></div>
                            <div class="submit-btn-wrap">
                                                                    <button class="btn btn_blue-gradient" type="submit">
                                        Log In                                    </button>
                                                            </div>
                            <div class="form-group rules password-recovery ">
                                <div>
                                    <p><a href="https://Smarttrademax.org/en/password_recovery/">Password recovery</a></p>
                                </div>
                            </div>
                                                            <div class="sidebar__soc-login">
                                    <p class="login__subtitle">
                                        Or login with                                    </p>
                                    <div class="register-social" style="text-align: center">
                                                                                    <a class="social-btn social-btn--sm social-btn--icon social-btn--fb"
                                               href="https://Smarttrademax.org/en/login?social=Facebook">
                                                Facebook
                                            </a>
                                                                                <a class="social-btn social-btn--sm social-btn--icon social-btn--gp"
                                           href="https://Smarttrademax.org/en/login?social=Google">
                                            Google
                                        </a>
                                    </div>
                                </div>

                                                    </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
    <div class="sidebar__soc-links">
        <div class="sidebar__container">
            <p class="login__subtitle">
                Follow us on:
            </p>
            <ul class="socials">
            <li class="socials__item">
            <a rel="noopener" target="_blank" href="https://www.facebook.com/pocketoptionglobal" class="socials__icon socials__icon--fb">
                <svg class="svg-icon" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M9 0C4.02948 0 0 4.02948 0 9C0 13.2206 2.90592 16.7623 6.82596 17.735V11.7504H4.97016V9H6.82596V7.81488C6.82596 4.75164 8.21232 3.3318 11.2198 3.3318C11.79 3.3318 12.7739 3.44376 13.1764 3.55536V6.04836C12.964 6.02604 12.595 6.01488 12.1367 6.01488C10.661 6.01488 10.0908 6.57396 10.0908 8.02728V9H13.0306L12.5255 11.7504H10.0908V17.9341C14.5472 17.3959 18.0004 13.6015 18.0004 9C18 4.02948 13.9705 0 9 0Z" fill="currentColor"/>
</svg>
            </a>
        </li>
            <li class="socials__item">
            <a rel="noopener" target="_blank" href="https://t.me/pocketoption" class="socials__icon socials__icon--tg">
                <svg class="svg-icon" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
<path fill-rule="evenodd" clip-rule="evenodd" d="M18 9C18 13.9706 13.9706 18 9 18C4.02944 18 0 13.9706 0 9C0 4.02944 4.02944 0 9 0C13.9706 0 18 4.02944 18 9ZM9.32252 6.6442C8.44714 7.0083 6.6976 7.7619 4.07392 8.90499C3.64787 9.07442 3.42469 9.24016 3.40438 9.40223C3.37004 9.67612 3.71303 9.78397 4.1801 9.93084C4.24364 9.95082 4.30947 9.97152 4.37695 9.99346C4.83648 10.1428 5.45462 10.3176 5.77597 10.3245C6.06746 10.3308 6.3928 10.2106 6.75198 9.964C9.20337 8.30925 10.4688 7.47286 10.5482 7.45483C10.6043 7.44211 10.6819 7.42611 10.7346 7.47288C10.7872 7.51966 10.782 7.60824 10.7765 7.632C10.7425 7.77685 9.39609 9.02857 8.69934 9.67633C8.48213 9.87827 8.32806 10.0215 8.29656 10.0542C8.226 10.1275 8.1541 10.1968 8.08499 10.2635C7.65808 10.675 7.33793 10.9836 8.10271 11.4876C8.47023 11.7298 8.76432 11.9301 9.05772 12.1299C9.37813 12.3481 9.69772 12.5657 10.1112 12.8367C10.2166 12.9058 10.3172 12.9775 10.4152 13.0474C10.7881 13.3132 11.1231 13.5521 11.5369 13.514C11.7774 13.4918 12.0258 13.2657 12.152 12.5913C12.4502 10.9974 13.0362 7.54384 13.1717 6.12073C13.1835 5.99605 13.1686 5.83648 13.1566 5.76643C13.1446 5.69638 13.1196 5.59658 13.0285 5.5227C12.9207 5.4352 12.7542 5.41675 12.6798 5.41806C12.3413 5.42403 11.8219 5.60461 9.32252 6.6442Z" fill="currentColor"/>
</svg>
            </a>
        </li>
            <li class="socials__item">
            <a rel="noopener" target="_blank" href="https://www.instagram.com/pocketoptionofficial" class="socials__icon socials__icon--ig">
                <svg class="svg-icon" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M9 1.6207C11.4047 1.6207 11.6895 1.63125 12.6352 1.67344C13.5141 1.71211 13.9887 1.85977 14.3051 1.98281C14.7234 2.14453 15.0258 2.34141 15.3387 2.6543C15.6551 2.9707 15.8484 3.26953 16.0102 3.68789C16.1332 4.0043 16.2809 4.48242 16.3195 5.35781C16.3617 6.30703 16.3723 6.5918 16.3723 8.99297C16.3723 11.3977 16.3617 11.6824 16.3195 12.6281C16.2809 13.507 16.1332 13.9816 16.0102 14.298C15.8484 14.7164 15.6516 15.0188 15.3387 15.3316C15.0223 15.648 14.7234 15.8414 14.3051 16.0031C13.9887 16.1262 13.5105 16.2738 12.6352 16.3125C11.6859 16.3547 11.4012 16.3652 9 16.3652C6.59531 16.3652 6.31055 16.3547 5.36484 16.3125C4.48594 16.2738 4.01133 16.1262 3.69492 16.0031C3.27656 15.8414 2.97422 15.6445 2.66133 15.3316C2.34492 15.0152 2.15156 14.7164 1.98984 14.298C1.8668 13.9816 1.71914 13.5035 1.68047 12.6281C1.63828 11.6789 1.62773 11.3941 1.62773 8.99297C1.62773 6.58828 1.63828 6.30352 1.68047 5.35781C1.71914 4.47891 1.8668 4.0043 1.98984 3.68789C2.15156 3.26953 2.34844 2.96719 2.66133 2.6543C2.97773 2.33789 3.27656 2.14453 3.69492 1.98281C4.01133 1.85977 4.48945 1.71211 5.36484 1.67344C6.31055 1.63125 6.59531 1.6207 9 1.6207ZM9 0C6.55664 0 6.25078 0.0105469 5.29102 0.0527344C4.33477 0.0949219 3.67734 0.249609 3.10781 0.471094C2.51367 0.703125 2.01094 1.00898 1.51172 1.51172C1.00898 2.01094 0.703125 2.51367 0.471094 3.1043C0.249609 3.67734 0.0949219 4.33125 0.0527344 5.2875C0.0105469 6.25078 0 6.55664 0 9C0 11.4434 0.0105469 11.7492 0.0527344 12.709C0.0949219 13.6652 0.249609 14.3227 0.471094 14.8922C0.703125 15.4863 1.00898 15.9891 1.51172 16.4883C2.01094 16.9875 2.51367 17.2969 3.1043 17.5254C3.67734 17.7469 4.33125 17.9016 5.2875 17.9438C6.24727 17.9859 6.55312 17.9965 8.99648 17.9965C11.4398 17.9965 11.7457 17.9859 12.7055 17.9438C13.6617 17.9016 14.3191 17.7469 14.8887 17.5254C15.4793 17.2969 15.982 16.9875 16.4813 16.4883C16.9805 15.9891 17.2898 15.4863 17.5184 14.8957C17.7398 14.3227 17.8945 13.6688 17.9367 12.7125C17.9789 11.7527 17.9895 11.4469 17.9895 9.00352C17.9895 6.56016 17.9789 6.2543 17.9367 5.29453C17.8945 4.33828 17.7398 3.68086 17.5184 3.11133C17.2969 2.51367 16.991 2.01094 16.4883 1.51172C15.9891 1.0125 15.4863 0.703125 14.8957 0.474609C14.3227 0.253125 13.6688 0.0984375 12.7125 0.05625C11.7492 0.0105469 11.4434 0 9 0Z" fill="currentColor"/>
<path d="M9 4.37695C6.44766 4.37695 4.37695 6.44766 4.37695 9C4.37695 11.5523 6.44766 13.623 9 13.623C11.5523 13.623 13.623 11.5523 13.623 9C13.623 6.44766 11.5523 4.37695 9 4.37695ZM9 11.9988C7.34414 11.9988 6.00117 10.6559 6.00117 9C6.00117 7.34414 7.34414 6.00117 9 6.00117C10.6559 6.00117 11.9988 7.34414 11.9988 9C11.9988 10.6559 10.6559 11.9988 9 11.9988Z" fill="currentColor"/>
<path d="M14.8852 4.19417C14.8852 4.79182 14.4 5.27346 13.8059 5.27346C13.2082 5.27346 12.7266 4.78831 12.7266 4.19417C12.7266 3.59651 13.2117 3.11487 13.8059 3.11487C14.4 3.11487 14.8852 3.60003 14.8852 4.19417Z" fill="currentColor"/>
</svg>
            </a>
        </li>
            <li class="socials__item">
            <a rel="noopener" target="_blank" href="https://twitter.com/pobroker" class="socials__icon socials__icon--tw">
                <svg class="svg-icon" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M13.7447 1.42798H16.2748L10.7473 7.7456L17.25 16.3425H12.1584L8.17053 11.1285L3.60746 16.3425H1.07582L6.98808 9.58505L0.75 1.42798H5.97083L9.57555 6.19373L13.7447 1.42798ZM12.8567 14.8281H14.2587L5.20905 2.86283H3.7046L12.8567 14.8281Z" fill="currentColor"/>
</svg>
            </a>
        </li>
            <li class="socials__item">
            <a rel="noopener" target="_blank" href="https://www.youtube.com/@pocketoption" class="socials__icon socials__icon--yt">
                <svg class="svg-icon" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M17.8207 5.39998C17.8207 5.39998 17.6449 4.15896 17.1035 3.61404C16.418 2.89685 15.6516 2.89333 15.3 2.85115C12.7828 2.66833 9.00352 2.66833 9.00352 2.66833H8.99648C8.99648 2.66833 5.21719 2.66833 2.7 2.85115C2.34844 2.89333 1.58203 2.89685 0.896484 3.61404C0.355078 4.15896 0.182812 5.39998 0.182812 5.39998C0.182812 5.39998 0 6.85896 0 8.31443V9.67849C0 11.134 0.179297 12.5929 0.179297 12.5929C0.179297 12.5929 0.355078 13.834 0.892969 14.3789C1.57852 15.0961 2.47852 15.0715 2.8793 15.1488C4.3207 15.2859 9 15.3281 9 15.3281C9 15.3281 12.7828 15.3211 15.3 15.1418C15.6516 15.0996 16.418 15.0961 17.1035 14.3789C17.6449 13.834 17.8207 12.5929 17.8207 12.5929C17.8207 12.5929 18 11.1375 18 9.67849V8.31443C18 6.85896 17.8207 5.39998 17.8207 5.39998ZM7.14023 11.3344V6.27537L12.0023 8.81365L7.14023 11.3344Z" fill="currentColor"/>
</svg>
            </a>
        </li>
            <li class="socials__item">
            <a rel="noopener" target="_blank" href="https://discord.gg/pocketoption" class="socials__icon socials__icon--ds">
                <svg class="svg-icon" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M15.2378 3.11668C14.0905 2.59027 12.8602 2.20243 11.5739 1.9803C11.5505 1.97601 11.5271 1.98673 11.515 2.00816C11.3568 2.28957 11.1815 2.65669 11.0588 2.94525C9.6753 2.73812 8.29889 2.73812 6.94374 2.94525C6.82099 2.65028 6.63936 2.28957 6.48043 2.00816C6.46836 1.98744 6.44496 1.97673 6.42154 1.9803C5.13593 2.20172 3.90567 2.58956 2.7577 3.11668C2.74776 3.12096 2.73924 3.12811 2.73359 3.13739C0.400044 6.62366 -0.239213 10.0242 0.0743851 13.3827C0.075804 13.3991 0.0850274 13.4148 0.0977985 13.4248C1.63741 14.5555 3.12878 15.2419 4.59246 15.6968C4.61588 15.704 4.6407 15.6954 4.65561 15.6761C5.00184 15.2033 5.31048 14.7048 5.57511 14.1805C5.59072 14.1498 5.57582 14.1133 5.5439 14.1012C5.05435 13.9155 4.5882 13.6891 4.1398 13.4319C4.10433 13.4112 4.10149 13.3605 4.13412 13.3362C4.22848 13.2655 4.32286 13.1919 4.41297 13.1177C4.42927 13.1041 4.45198 13.1012 4.47115 13.1098C7.41696 14.4548 10.6062 14.4548 13.5172 13.1098C13.5364 13.1005 13.5591 13.1034 13.5761 13.1169C13.6662 13.1912 13.7606 13.2655 13.8557 13.3362C13.8883 13.3605 13.8862 13.4112 13.8507 13.4319C13.4023 13.6941 12.9361 13.9155 12.4459 14.1005C12.414 14.1126 12.3998 14.1498 12.4154 14.1805C12.6857 14.704 12.9943 15.2026 13.3342 15.6754C13.3484 15.6954 13.3739 15.704 13.3973 15.6968C14.8681 15.2419 16.3595 14.5555 17.8991 13.4248C17.9126 13.4148 17.9211 13.3998 17.9225 13.3834C18.2978 9.50067 17.2939 6.12798 15.2612 3.1381C15.2562 3.12811 15.2477 3.12096 15.2378 3.11668ZM6.01502 11.3377C5.12812 11.3377 4.39735 10.5235 4.39735 9.52354C4.39735 8.52358 5.11395 7.70934 6.01502 7.70934C6.92315 7.70934 7.64686 8.53073 7.63266 9.52354C7.63266 10.5235 6.91606 11.3377 6.01502 11.3377ZM11.9961 11.3377C11.1092 11.3377 10.3784 10.5235 10.3784 9.52354C10.3784 8.52358 11.095 7.70934 11.9961 7.70934C12.9042 7.70934 13.6279 8.53073 13.6137 9.52354C13.6137 10.5235 12.9042 11.3377 11.9961 11.3377Z" fill="currentColor"/>
</svg>
            </a>
        </li>
            <li class="socials__item">
            <a rel="noopener" target="_blank" href="https://www.tiktok.com/@pocketoptionofficial" class="socials__icon socials__icon--tt">
                <svg class="svg-icon" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M12.8044 0H9.77086V12.2608C9.77086 13.7218 8.60414 14.9218 7.1522 14.9218C5.70025 14.9218 4.53352 13.7218 4.53352 12.2608C4.53352 10.8261 5.67433 9.65215 7.07443 9.6V6.52175C3.98904 6.5739 1.5 9.10435 1.5 12.2608C1.5 15.4435 4.04089 18 7.17814 18C10.3153 18 12.8562 15.4174 12.8562 12.2608V5.9739C13.997 6.8087 15.3971 7.30435 16.875 7.33045V4.25217C14.5934 4.17391 12.8044 2.29565 12.8044 0Z" fill="currentColor"/>
</svg>
            </a>
        </li>
    </ul>
        </div>
    </div>
    </div>

<script src="https://Smarttrademax.org/themes/2017-09/js/main.js?v=1715103979"></script>

<script>
    window.recaptchaWidgets = {};

    function onloadRecaptchaCallback() {
        renderRecaptchaWidgets();
    }

    function renderRecaptchaWidgets() {
        const recaptchaWidgets = document.querySelectorAll('.js-recaptcha-widget');
        if (!recaptchaWidgets) {
            return;
        }

        const params = {
            sitekey : '6LcU2hgUAAAAAPHmrOrfTDy6DnROjq7Mr8LNwhNF',
            theme : 'light'
        };

        recaptchaWidgets.forEach(function(recaptchaWidget) {
            if (recaptchaWidget.dataset.callback) {
                params['callback'] = recaptchaWidget.dataset.callback;
            }
            if (recaptchaWidget.dataset.hl) {
                params['hl'] = recaptchaWidget.dataset.hl;
            }
            window.recaptchaWidgets[recaptchaWidget.dataset.name] = grecaptcha.render(recaptchaWidget, params);
        });
    }
</script>
</body>
</html>
